General Post Office - Anguilla - Bug #9980

In POCDS account details in edit mode phone humber mandatory icon is missing and firsat and last

name should be mandatory
06/24/2024 12:15 PM - krishnakant Singh

Status: Reopened Start date: 06/24/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Take POCDS Service

2. Navigate to account details

3. Click on edit button

4. Observe I'm not able to edit the first and last name

History

#1 - 07/11/2024 04:43 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 12:25 PM - krishnakant Singh

- Status changed from Resolved to Reopened

Files
